[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# DockAlignOrientations

## Declaration

Source position: ldocktree.pas line 277

`const DockAlignOrientations: array [TAlign] of TDockOrientation = (doPages, doHorizontal, doHorizontal, doVertical, doVertical, doPages, doPages);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .